apptainer(1)

NAME
apptainer-search - Search a Container Library for images

SYNOPSIS
apptainer search [search options...]

DESCRIPTION
Search a Container Library for container images matching the search query.
  You can specify an alternate architecture, and/or limit
  the results to only signed images.

OPTIONS
--arch="arm"
    architecture to search for

-h, --help[=false]
    help for search

--library=""
    URI for library to search

--signed[=false]
    search for only signed images

EXAMPLE
      $ apptainer search lolcow
      $ apptainer search --arch arm64 alpine
      $ apptainer search --signed tensorflow

SEE ALSO
apptainer(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra